.mkd-preload-background { background-image: url(https://pinelakeranch.com/wp-content/themes/fleur/assets/img/preload_pattern.png) !important;}

body { font-family: Playfair Display;}

.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

h1 { color: #4a3e5a;font-family: Allura;text-transform: none;letter-spacing: 0px;}

h2 { color: #4a3e5a;font-family: Playfair Display;text-transform: none;}

h3 { font-family: Allura;font-size: 4a3e5apx;text-transform: none;letter-spacing: 0px;}

h4 { color: #4a3e5a;font-family: Allura;text-transform: none;}

h5 { color: #4a3e5a;font-family: Allura;text-transform: none;}

h6 { color: #4a3e5a;font-family: Allura;text-transform: none;}

p { color: p;font-family: Playfair Display;}

body.archive:not(.woocommerce) .mkd-wrapper-inner, body.archive:not(.woocommerce) .mkd-content { background-color: #fafafa;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-family: Playfair Display;}

.cf7_custom_style_1 p { font-family: Playfair Display;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-family: Playfair Display;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-family: Playfair Display;}

.cf7_custom_style_2 p { font-family: Playfair Display;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { font-family: Playfair Display;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { font-family: Playfair Display;}

.cf7_custom_style_3 p { font-family: Playfair Display;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { font-family: Playfair Display;}

.mkd-top-bar-background { height: 90px;}

.mkd-header-standard .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-minimal .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-divided .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-centered .mkd-page-header .mkd-logo-wrapper a { max-height: 144px;}

.mkd-header-centered .mkd-page-header .mkd-logo-area { height: 160px;}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-centered .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-standard-extended .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li.mkd-active-item > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li:hover > a { font-family: Playfair Display;}

            .mkd-main-menu.mkd-default-nav > ul > li > a,
            .mkd-page-header #lang_sel > ul > li > a,
            .mkd-page-header #lang_sel_click > ul > li > a,
            .mkd-page-header #lang_sel ul > li:hover > a{
                                        font-family: 'Playfair Display', sans-serif;
                                                             text-transform: uppercase;                          }
        
                    .mkd-page-header #lang_sel_list{
            font-family: 'Playfair Display', sans-serif !important;
            }
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
                    .mkd-drop-down .second .inner > ul > li > a,
            .mkd-drop-down .second .inner > ul > li > h4,
            .mkd-drop-down .wide .second .inner > ul > li > h4,
            .mkd-drop-down .wide .second .inner > ul > li > a,
            .mkd-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .mkd-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .mkd-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .mkd-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .mkd-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .mkd-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .mkd-main-menu.mkd-default-nav #lang_sel ul li li a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul li ul li a,
            .mkd-main-menu.mkd-default-nav #lang_sel ul ul a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul ul a{
                                        font-family: 'Playfair Display', sans-serif !important;
                                                                         text-transform: uppercase;                          }
        
        
        
        
        
                    .mkd-drop-down .wide .second .inner > ul > li > a{
                                        font-family: 'Playfair Display', sans-serif !important;
                                                                         text-transform: uppercase;                          }
        
        
        
        
                    .mkd-drop-down .second .inner ul li.sub ul li a{
                                        font-family: 'Playfair Display', sans-serif;
                                                                         text-transform: uppercase;                          }
                
        
                    .mkd-drop-down .wide .second .inner ul li.sub ul li a,
            .mkd-drop-down .wide .second ul li ul li a{
                                        font-family: 'Playfair Display', sans-serif;
                                                                         text-transform: uppercase;                          }
                
        .mkd-header-vertical .mkd-vertical-menu > ul > li > a { font-family: Playfair Display;}

.mkd-header-vertical .mkd-vertical-menu .second .inner > ul > li > a { font-family: Playfair Display;}

.mkd-header-vertical .mkd-vertical-menu .second .inner ul li ul li a { font-family: Playfair Display;}

.mkd-mobile-header .mkd-mobile-nav a, .mkd-mobile-header .mkd-mobile-nav h4 { font-family: Playfair Display;}

.mkd-search-slide-header-bottom input[type="text"], .mkd-search-cover input[type="text"], .mkd-fullscreen-search-holder .mkd-search-field, .mkd-search-slide-window-top input[type="text"] { font-family: Playfair Display, sans-serif;}

.mkd-fullscreen-search-holder .mkd-search-label { font-family: Playfair Display, sans-serif;}

.mkd-sidearea-widget-title { text-transform: none;}

.mkd-side-menu .widget li a, .mkd-side-menu .widget a:not(.qbutton) { text-transform: none;}

.mkd-title .mkd-title-holder .mkd-subtitle { font-family: Playfair Display;}

.mkd-title .mkd-title-holder .mkd-breadcrumbs a, .mkd-title .mkd-title-holder .mkd-breadcrumbs span { font-family: Playfair Display;}

.mkd-accordion-holder .mkd-title-holder { font-family: Playfair Display;}

.mkd-btn { font-family: Playfair Display;}

.mkd-btn.mkd-btn-outline { color: #4a3e5a;}

.mkd-btn.mkd-btn-outline:not(.mkd-btn-custom-border-hover):hover { border-color: #4a3e5a!important;}

.mkd-btn.mkd-btn-solid { color: #ffffff;border-color: #4a3e5a;background-color: #4a3e5a;}

.mkd-btn.mkd-btn-solid:not(.mkd-btn-custom-hover-color):hover { color: #4a3e5a!important;}

.mkd-btn.mkd-btn-solid:not(.mkd-btn-custom-hover-bg):hover { background-color: #ffffff!important;}

.mkd-btn.mkd-btn-solid:not(.mkd-btn-custom-hover-bg):hover { border-color: #4a3e5a!important;}

.mkd-tabs .mkd-tabs-nav li a { font-family: 1;}

